<!DOCTYPE html>
<html lang="en">

<head>
    <meta charset="UTF-8">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <meta http-equiv="X-UA-Compatible" content="ie=edge">
    <link rel="stylesheet" href="css/style.css">
    <title>Anuncios</title>
</head>

<body>
    <header class="cabecera ">
        <div class="contenedor contenido-header">
            <div class="barra ">
                <a href="index.html"> <img src="img/logo.svg" alt="logotipo"> </a>

                <nav class="navegacion">
                    <a href="nosotros.html">Nosotros</a>
                    <a href="anuncios.html">Anuncios</a>
                    <a href="blog.html">Blog</a>
                    <a href="contacto.html">Contacto</a>
                </nav>
            </div>

        </div>
    </header>

    <main class="contenedor seccion">

            <h2 class="fw-300 centrar-texto margenes-titulos"> Casas y apartamentos en ventas</h2>
            <div class="contenedor-anuncio">
                <div class="anuncio">
                    <img src="img/anuncio1.jpg" alt="casa de lujo">
                    <div class="contenido-anuncio">
                        <h3>Casa de lujo en el lago</h3>
                        <p>casa en el lago con excelentes vistas con un Precio excelente</p>
                        <p class="precio">1.000.000 €</p>
    
                        <ul class="iconos-caracterisiticas">
                            <li>
                                <img src="img/icono_dormitorio.svg" alt="icono dormitorio">
                                <p>5</p>
                            </li>
                            <li>
                                <img src="img/icono_wc.svg" alt="icono baño">
                                <p>3</p>
                            </li>
                            <li>
                                <img src="img/icono_estacionamiento.svg" alt="icono estacionamiento">
                                <p>3</p>
    
                            </li>
    
                        </ul>
    
                        <a href="casalago.html" class="boton boton-color d-block">Ver propiedad</a>
                    </div>
                </div>
                <div class="anuncio">
    
                    <img src="img/anuncio2.jpg" alt="casa de lujo">
                    <div class="contenido-anuncio">
                        <h3> Chalet de lujo</h3>
                        <p>Casa con diseño moderno, así como tecnología inteligente</p>
                        <p class="precio">3.000.000 €</p>
    
                        <ul class="iconos-caracterisiticas">
                            <li>
                                <img src="img/icono_dormitorio.svg" alt="icono dormitorio">
                                <p>4</p>
                            </li>
    
                            <li>
                                <img src="img/icono_wc.svg" alt="icono baño">
                                <p>3</p>
                            </li>
                            <li>
                                <img src="img/icono_estacionamiento.svg" alt="icono estacionamiento">
                                <p>2</p>
    
                            </li>
                        </ul>
    
                        <a href="casalago.html" class="boton boton-color d-block">Ver propiedad</a>
                    </div>
                </div>
                <div class="anuncio">
                    <img src="img/anuncio3.jpg" alt="casa de lujo">
                    <div class="contenido-anuncio">
                        <h3> Mansión Encantada</h3>
                        <p>Si buscas emociones fuertes, con experiencias fantasmagóricos</p>
                        <p class="precio">2.000.000 €</p>
    
                        <ul class="iconos-caracterisiticas">
                            <li>
                                <img src="img/icono_dormitorio.svg" alt="icono dormitorio">
                                <p>5</p>
                            </li>
    
                            <li>
                                <img src="img/icono_wc.svg" alt="icono baño">
                                <p>5</p>
                            </li>
                            <li>
                                <img src="img/icono_estacionamiento.svg" alt="icono estacionamiento">
                                <p>3</p>
    
                            </li>
                        </ul>
    
                        <a href="casalago.html" class="boton boton-color d-block">Ver propiedad</a>
                    </div>
                </div>
            </div>
            <div class="contenedor-anuncio">
                    <div class="anuncio">
                        <img src="img/anuncio4.jpg" alt="casa en la sierra">
                        <div class="contenido-anuncio">
                            <h3>Casa en Navacerrada</h3>
                            <p>Si buscas un lugar tranquilo, este es tu sitio</p>
                            <p class="precio">2.000.000 €</p>
        
                            <ul class="iconos-caracterisiticas">
                                <li>
                                    <img src="img/icono_dormitorio.svg" alt="icono dormitorio">
                                    <p>4</p>
                                </li>
                                <li>
                                    <img src="img/icono_wc.svg" alt="icono baño">
                                    <p>3</p>
                                </li>
                                <li>
                                    <img src="img/icono_estacionamiento.svg" alt="icono estacionamiento">
                                    <p>2</p>
        
                                </li>
        
                            </ul>
        
                            <a href="casalago.html" class="boton boton-color d-block">Ver propiedad</a>
                        </div>
                    </div>
                    <div class="anuncio">
        
                        <img src="img/anuncio5.jpg" alt="Chalet de lujo">
                        <div class="contenido-anuncio">
                            <h3> Chalet en la moraleja</h3>
                            <p>Antiguamente habitada por un futbolista del Real Madrid
                            
                            </p>
                            <p class="precio">6.000.000 €</p>
        
                            <ul class="iconos-caracterisiticas">
                                <li>
                                    <img src="img/icono_dormitorio.svg" alt="icono dormitorio">
                                    <p>6</p>
                                </li>
        
                                <li>
                                    <img src="img/icono_wc.svg" alt="icono baño">
                                    <p>7</p>
                                </li>
                                <li>
                                    <img src="img/icono_estacionamiento.svg" alt="icono estacionamiento">
                                    <p>4</p>
        
                                </li>
                            </ul>
        
                            <a href="casalago.html" class="boton boton-color d-block">Ver propiedad</a>
                        </div>
                    </div>
                    <div class="anuncio">
                        <img src="img/anuncio6.jpg" alt="mansion">
                        <div class="contenido-anuncio">
                            <h3> Mansión con piscina</h3>
                            <p>Es la casa de los sueños de todo ser humano,
                                con piscina
                            </p>
                            <p class="precio">5.000.000 €</p>
        
                            <ul class="iconos-caracterisiticas">
                                <li>
                                    <img src="img/icono_dormitorio.svg" alt="icono dormitorio">
                                    <p>5</p>
                                </li>
        
                                <li>
                                    <img src="img/icono_wc.svg" alt="icono baño">
                                    <p>5</p>
                                </li>
                                <li>
                                    <img src="img/icono_estacionamiento.svg" alt="icono estacionamiento">
                                    <p>3</p>
        
                                </li>
                            </ul>
        
                            <a href="casalago.html" class="boton boton-color d-block">Ver propiedad</a>
                        </div>
                    </div>
                </div>
               
        </main>
    
    <footer class="site-footer seccion">
        <div class="contenedor contenedor-footer">
            <nav class="navegacion">
                <a href="nosotros.html">Nosotros</a>
                <a href="anuncios.html">Anuncios</a>
                <a href="blog.html">Blog</a>
                <a href="contacto.html">Contacto</a>
            </nav>
            <p class="copyright">Todos los Derechos reservados 2019 &copy; </p>
        </div>
    </footer>
</body>

</html>